» Ubuntu » Paket

Error

two or more packages specified (libstdc++-6-dev-m68k-cross cosmic)